.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH SYLDBQUERY 1 "July 8, 2008"
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
syldbquery \- command to query messages from database
.SH SYNOPSIS
.B syldbquery
.I [OPTIONS] query-string
.SH DESCRIPTION
This manual page documents briefly the
.B syldbquery
commands.
.PP
\fBsyldbquery\fP is a program that query maildata from database.
.br
.br
.SH  COMMAND-LINE OPTIONS
.TP 
.B \-d dbname
Specify database name
.TP
.B \-h hostname
Specify hostname of database server
.TP
.B \-p port
port number of database server
.TP
.B \-U username
username for database
.TP
.B \-P password
password for database user
.TP
.B \-n
Don't remove nonexist messages
.TP
.B \-r
recursive query
.TP
.B \-v
verbose output
.TP
.B \--mecab-encoding encoding
encoding of MeCab dictionary (default: Unix: EUC-JP / Win32: Shift_JIS)
.SH 
syldbquery was written by Sylpheed Development Team.
.PP
This manual page was written by Hideki Yamane (Debian-JP) <henrich@debian.or.jp>,for the Debian project (but may be used by others).
